.misc-page-label
{
    width: 120px;
    display: block;
    flex-shrink: 0;
    margin-right: 5px;
    white-space: nowrap;
}

.misc-visitor-info-box
{
    position: relative;
}

.misc-visitor-info-label
{
    text-align: center;
    padding-right: 40px; /* Breite des Buttons + etwas Abstand */
}

.misc-visitor-info-button
{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
